.in-image-text-module .in-section__content {
  padding: 40px 25px;
}

.in-image-text-module .in-section__row {
  display: grid;
  row-gap: 30px;
  align-items: center;
  border-radius: var(--radius-base);
  overflow: hidden;
}

.in-image-text-module > .content-wrapper {
  padding: 0;
}

.in-image-text-module.section__bg-img {
  position: relative;
}

.in-image-text-module .in-tc__mini-title {
  margin-bottom: 10px;
}

.in-image-text-module .in-tc__btn-wrap .hs_cos_wrapper_type_cta,
.in-image-text-module .in-tc__btn-wrap .hs-cta-wrapper,
.in-image-text-module .in-tc__btn-wrap .hs-cta-node {
  padding: 0 !important;
  margin: 0 !important;
  background: none !important;
  border: 0 !important;
}

.in-image-text-module .in-tc__btn-wrap .hs_cos_wrapper_type_cta a,
.in-image-text-module .in-tc__btn-wrap .hs-cta-wrapper a,
.in-image-text-module .in-tc__btn-wrap .hs-cta-node a,
.in-image-text-module .in-tc__btn-wrap a.cta_button {
  all: unset;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  text-decoration: none;
  box-sizing: border-box;
  color: inherit;
  font: inherit;
  line-height: inherit;
}

.in-image-text-module .in-tc__btn-wrap .hs_cos_wrapper_type_cta a:hover,
.in-image-text-module .in-tc__btn-wrap .hs-cta-wrapper a:hover,
.in-image-text-module .in-tc__btn-wrap .hs-cta-node a:hover,
.in-image-text-module .in-tc__btn-wrap a.cta_button:hover {
  color: inherit !important;
}

.in-image-text-module .in-tc__btn-wrap .in-btn--filled-dark:hover a,
.in-image-text-module .in-tc__btn-wrap .in-btn--outlined-dark:hover a,
.in-image-text-module .in-tc__btn-wrap .in-btn--filled-dark:focus-within a,
.in-image-text-module .in-tc__btn-wrap .in-btn--outlined-dark:focus-within a {
  color: inherit;
}

.in-image-text-module .in-btn__icon {
  display: inline-block;
  width: 20px;
  height: 20px;
}

.in-image-text-module .image-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
}

.in-image-text-module .image-container img {
  display: block;
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}

.in-image-text-module .icon-link {
  display: inline-block;
  width: 60px;
  height: 60px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.in-image-text-module .in-section__breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
}

.in-image-text-module .in-section__breadcrumb-list,
.in-image-text-module .in-section__breadcrumb-list a {
  line-height: 1.5;
  letter-spacing: 0.3px;
}

.in-image-text-module
.in-section__breadcrumb-list
.in-section__breadcurmb-icon--forward {
  margin-left: 5px;
}

.in-image-text-module
.in-section__breadcrumb-list:not(:last-child) {
  margin-right: 5px;
}

@media (min-width: 992px) {
  .in-image-text-module .in-section__content {
    text-align: left;
    margin-right: auto;
    margin-left: unset;
  }

  .in-image-text-module .in-section__img {
    text-align: right;
  }
}

@media (max-width: 991px) {
  .in-image-text-module
  .in-section__row
  > .in-section__col--left {
    order: 1;
  }

  .in-image-text-module
  .in-section__row
  > .image-container {
    order: 2;
  }

  .in-image-text-module .hide-on-mobile {
    display: none !important;
  }
}

@media (max-width: 576px) {
  .in-image-text-module
  .in-tc__btn-wrap
  .in-btn {
    display: block;
  }
